/*fcgz1781180737*//*****************************/
.pagerContainer {
  width: 100%;
  padding: 30px 0 60px;
}

@media (min-width: 1200px) {
  .pagerContainer {
    padding: 40px 0 70px;
  }
}

@media (min-width: 1700px) {
  .pagerContainer {
    padding: 4.375rem 0 5rem;
  }
}

.pager {
  height: 2.64706vw;
  min-height: 36px;
  max-height: 45px;
  font-weight: 700;
  font-size: 12px;
  color: #2b2839;
}

.pager > * {
  margin: 0 0 0 .6875rem;
}

.pager__arrow,
.pager__page,
.pager__sep {
  width: 2.64706vw;
  min-width: 36px;
  max-width: 45px;
  height: 100%;
}

.pager__page {
  border-radius: 0;
  border-bottom: 2px solid #ccc;
  transition: border-color .3s ease-out;
  color: #2b2839;

  &:hover {
    border-bottom-color: #2B2839;
  }
}

.pager__arrow {
  border-bottom: 2px solid #ccc;
  width: auto;
  max-width: none;
  padding: 0 1.25rem;
  transition: border-color .3s ease-out;
  text-transform: uppercase;
}

.pager .pager__arrow--next {
  margin-left: 1.25rem;
  color: #2b2839;
}

.pager .pager__arrow--prev {
  margin-right: 1.25rem;
}

.pager__arrow:hover,
.pager__page--current {
  border-color: #f04649;
}

.pager__page--current {
  font-weight: 700;
}

.pager__sep {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: .75rem;
}

@media (max-width: 767px){
  .pager > * {
    margin-left: 8px;
  }

  .pager__sep,
  .pager__page {
    display: none;
  }

  .pager .pager__arrow {
    padding: 0 12px;
    margin: 0;
  }

  .pager .pager__arrow--prev {
    margin-right: 10px;
  }
}


@media (min-width: 768px) {
  .pager__arrow--prev {
    display: none;
  }
}


@media (min-width: 768px) and (max-width: 1199px) {
  .pager__page {
    font-size: 12px;
  }

  .pager__page {
    min-width: 32px;
  }
}

@media (min-width: 768px) and (max-width: 889px)  {
  .pager__page--first,
  .pager__page--last,
  .pager__sep {
    display: none;
  }
}

@media (min-width: 1700px) {
  .pager__arrow {
    & i {
      font-size: 10px;
    }
  }
}
